<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_white_top_border"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_add_service_charge_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="追加貼士"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/button_height"
            android:layout_alignParentRight="true"
            android:gravity="center"
            android:paddingRight="@dimen/dp_10"
            android:text="取消"
            android:textColor="@color/theme_color"
            android:textSize="@dimen/dp_14" />
    </RelativeLayout>

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="金額："
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/ed_service_charge"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_login_edit_border"
            android:hint="最低金額$10"
            android:padding="@dimen/dp_10"
            android:textColor="@color/theme_333_color" />

    </LinearLayout>

    <com.gingersoft.gsa.cloud.common.ui.view.AddKeyBoard
        android:id="@+id/keyboard_addservice_charge"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_10" />

</LinearLayout>